/* Custom styles for Liam Lee PT */
.homecta{text-align:center;}
.homecta .cta-title{font-size:2.5em;color:#fff;margin-bottom:.5em;}
h1,h2,h3,.homecta .cta-title{font-family:Raleway,sans-serif;}
h1{font-size:2.25em;margin-bottom:1em;}
h2{margin-top:1em;margin-bottom:1em;}
h3{margin-bottom:.5em;margin-top:1.2em;}
.homecta p{font-size:1.25em;margin-bottom:.8em;}
a.btn-green{background:#00BD52;color:#efefef;border:2px solid #008238;font-weight:700;text-decoration:none;transition:background .25s;}
a.btn-green:hover{background:#00cf5a;transition:background .5s;}
a.btn-large{padding:1em 2em;text-shadow:1px 1px 2px rgba(20,20,20,.5);margin:1em 2em;display:inline-block;}
/* RS forms responsive layouts */
form#userForm{padding:20px 10px;background:rgba(20,20,20,.9);border:1px solid #505050;}
.formResponsive fieldset{padding-top:20px;padding-bottom:20px;}
#userForm .rsform-input-box,#userForm .rsform-text-box,#userForm .rsform-select-box,#userForm .rsform-calendar-box{border:2px solid #888;}
#userForm .rsform-input-box:focus,#userForm .rsform-text-box:focus,#userForm .rsform-select-box:focus,#userForm .rsform-calendar-box:focus{border:2px solid #ffa114;}
#userForm .rsform-calendar-box{margin-right:5px;}
#userForm .rsform-calendar-button{margin-bottom:7px;}
.formValidation .formError{background:rgba(250,20,20,.5);color:#fff;font-style:italic;padding:4px 8px;border-radius:2px;font-size:.85em;}
.formRequired{color:#ef0000;}
.formResponsive input[type="button"]{margin-right:10px;}